Intranet - New - Bug #6064

Knowledge base search > if no data found or less than 10 records found related to search then
pagination should not shown ...if | go to 2nd page it resets the data.

03/16/2023 11:33 AM - priyanka Sharma

Status: Resolved Start date: 03/16/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

https://www.screencast.com/t/fvL h BHU2KIwf

History

#1 - 03/16/2023 11:47 AM - priyanka Sharma

- Subject changed from Knowledge base search > if no data found related to search then pagination should not shown ...if | go to 2nd page it resets
the data to Knowledge base search > if no data found or less than 10 records found related to search then pagination should not shown ...if | go to 2nd
page it resets the data.

#2 - 03/17/2023 01:28 PM - priyanka Sharma

- Assignee changed from sunil gupta to Narendra Singh

#3 - 03/17/2023 03:20 PM - Narendra Singh

- Status changed from New to Resolved

#4 - 03/17/2023 04:01 PM - priyanka Sharma

- Status changed from Resolved to Closed

#5 - 03/17/2023 04:16 PM - priyanka Sharma

- Status changed from Closed to Resolved

#6 - 03/17/2023 04:17 PM - priyanka Sharma
- File clipboard-202303171616-plemy.png added

- Status changed from Resolved to Reopened
https://www.screencast.com/t/fvLhBHU2Klwf

clipboard-202303171616-plemy.png

#7 - 03/28/2023 05:18 PM - Manoj jaswal

- Status changed from Reopened to Resolved
